/*@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,700,300);*/
@charset "utf-8";
/* CSS Document */
@import 'font/stylesheet.css';
@font-face {
    font-family: themeFont;
    src: url('font/RobotoSlab-Regular.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
.customMarker {
	position:relative;
}
.infoBox div.EntityLabel {
	line-height:normal;
padding:5px;
border-top: 3px solid #FFF;
border-right: 3px solid #8e8e8e;
	/*background: url(geo-label-decoration.svg) no-repeat top ;*/
}
.infoBox div.EntityText a {
font-family: "themeFont", Arial;
font-size: 13px;
white-space: nowrap;

color: #231f20;
text-align: center;
text-decoration:none;

/*height: 18px;
background: url(geo-label-decoration.svg) no-repeat top;
*/
}
.infoBox div.EntityText a:hover {
	text-decoration:underline;
}
.entityLabelDecoration-t {
background: url(geo-label-decoration.svg) no-repeat top right;
position: absolute;
z-index: 9999;
top: 100%;
width: 10px;
margin: -5px 0 0 -5px;
height: 10px;
left: 50%;
}

.entityLabelDecoration-b {
background: url(geo-label-decoration.svg) no-repeat top right;
position: absolute;
z-index: 9999;
top: 0;
left: 50%;
margin: -5px 0 0 -5px;
height: 10px;
width: 10px;
}
.entityLabelDecoration-l {
background: url(geo-label-decoration.svg) no-repeat right;
position: absolute;
z-index: 9999;
top: 50%;
width: 10px;
height: 10px;
left: 100%;
margin: -5px 0 0 -5px;
}
.entityLabelDecoration-r {
background: url(geo-label-decoration.svg) no-repeat right;
position: absolute;
z-index: 9999;
top: 50%;
width: 10px;
height: 10px;
left: 0px;
margin: -5px 0 0 -5px;
}
.hideEntityLabel  {
	display:none;
}

.linkLabel {
		white-space: nowrap;

		/*margin-left:-12px;
		margin-top:-12px;*/
}
.linkLabel .background {
		/*padding:5px 10px 5px 25px;
		height:18px;*/

}
.linkLabel .text a {
	border-top: 3px solid #FFF;
		border-right: 3px solid #8e8e8e;
		text-decoration:none;
		font-family: "themeFont", Arial;
		white-space: nowrap;
		padding:5px 5px 5px 5px;
		position:relative;
		font-size:13px;
		background: #cccccc;
		color:#231f20;
}

.linkLabelDecoration {
	background: url(geo-label-decoration.svg) no-repeat top right;
	position:absolute;
	z-index:9999;
	top : -5px;
	width:45%;
    margin: 0 auto;
	height:10px;
}

.EntitySelected {
	border:2px dotted #000;
	left:-2px;
	top:-2px;
}



/*

   POPUP CSS

*/
		body { margin:0 }
		body > .main { position: absolute; top:0; left:0; right:0; bottom: 35px; }
		body > .main > svg { display:block; position:absolute; top:0; left:0; width:100%; height:100%; }

		.no-select, svg text tspan {
			-moz-user-select: -moz-none;
			-khtml-user-select: none;
			-webkit-user-select: none;
			-ms-user-select: none;
			user-select: none;
			cursor: default;
		}
		#popup{
			position: absolute;
			/* background-color: #fff;
			border: 1px solid #000; */
			width:auto;
			/*padding: 2px;*/

			min-width: 180px;
			max-width: 300px;
			font-family: Roboto Slab,themeFont;
			font-size: 15px;
			border-top: 2px solid white;
			border-right: 2px solid #8e8e8e;
		}

#popup .popup-close{
	background-color: transparent;
	background-repeat:no-repeat; background-position:center;
	background-image: url('data:image/svg+xml;base64,\
PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeD0i\
MCIgeT0iMCIgd2lkdGg9IjE1cHgiIGhlaWdodD0iMTVweCIgdmlld0JveD0iMCAwIDE1IDE1IiBl\
bmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxNSAxNSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+Cjxw\
b2x5Z29uIHBvaW50cz0iMTQuMDQxLDEuNjY3IDEzLjMzNCwwLjk2IDcuNSw2Ljc5MyAxLjY2Niww\
Ljk2IDAuOTU5LDEuNjY3IDYuNzkzLDcuNSAwLjk1OSwxMy4zMzMgMS42NjYsMTQuMDQgNy41LDgu\
MjA3IAkxMy4zMzQsMTQuMDQgMTQuMDQxLDEzLjMzMyA4LjIwNyw3LjUgIi8+Cjwvc3ZnPg==');
	width: 15px; height: 12px;
	display: block;
	position: absolute; right:0px; top:2px;
	color: transparent;
	padding: 0px 6px 10px;
	cursor: pointer;
}

		#popup .title{
			line-height: 1.2em;
			padding: 12px 28px 10px 12px;
			background-color: #ccc;
			color: #000;
			font-size: 13px;
		}

		#popup .title span.link-type {
			display: block;
			color: #58585b;
			font-size: 9px; font-weight: 700;
			text-transform: uppercase;
			padding-top: 2px;
		}
		#popup div.alldata{
			background-color:#fff;
			color:#000;
			/*max-height:500px;
			overflow:auto;*/
			padding-top:5px;
			padding-bottom:5px;
		}
		#popup .strvalue{
			color:#000000;
			font-size: 15px;
			text-transform:uppercase;
			text-align:center;
		}
		#popup div.label{
			color:#7f7f7f;
			font-size: 10px;
			text-transform:uppercase;
			padding-left: 5px;

		}
		#popup div.data{
			color:#000;
			max-height:100px;
			overflow:auto;
			padding-left: 5px;
			font-size: 12px;
		}
		#popup div.links {
			color:#000;
			max-height:100px;
			overflow:auto;
			padding-left: 5px;
		}
		#popup div.link {
			margin: 0px 5px 5px 5px;
			padding: 5px;
		}
		#popup div.link a {
			color:#000;
			padding: 5px;
			background-color:#faab46;
			text-decoration:none;
		}
		#popup div.link a:hover {
			color:#faab46;
			background-color:#000;
		}
		#popup div.links .label{
			color:#7f7f7f;
			font-size: 10px;
			text-transform:uppercase;
			padding-left: 5px;

		}